.rank_submenu {float:left;width:168px;}
.rank_submenu h2 {width:136px;height:29px; background:url(../images/v2011/rank_submenu_bg.png) no-repeat 0 0;padding:10px 0 0 30px;font-size:14px;color:#4a4a4a;border:solid #e4e4e4 1px;}
.rank_submenu li {width:164px;height:30px;padding:1px;border:solid #e4e4e4 1px;border-top:none;}
.rank_submenu li a {display:block;width:134px;height:22px;padding:8px 0 0 30px;}
.rank_submenu li .on {position:relative;background:#fff;/*padding-right:2px;margin-right:-2px;*/color:#ff5b01;font-weight:bold;}

.rank_main {float:right;width:782px;}
.rank_main .mod{border:1px solid #e4e4e4;}
.W254 {float:left;display:inline;width:252px;margin:0 10px 10px 0;}
.rank_floatR {float:right;margin:0 0 10px 0;}
.rank_more {background:#fcfcfc;padding:3px 10px 5px 0;text-align:right;border-top:solid #f3f3f3 1px;}
.rank_more a {color:#016a9f;font-weight:bold;font-size:11px;}

.rank_box{border:1px solid #e4e4e4;border-radius:4px 4px 4px 4px;box-shadow:0 1px 2px #e4e4e4;overflow:hidden;position:relative;zoom:1}
.rank_tit{font-weight:100;height:31px;line-height:31px;background:url(../images/v2011/title_bg.gif) repeat-x;padding:0 10px;position:relative;font-size:14px}
.rank_tit h4{color:#414141;float:left;font-size:14px;height:25px;margin-right:20px}
.toprank_list li{border-top:1px dotted #e4e4e4;height:28px;line-height:27px;padding:0 20px;position:relative}
.toprank_list em{background:url(../images/v2011/toprank_list_bg.png) no-repeat 0 0;color:#fff;float:left;display:block;font-size:10px;font-style:normal;height:15px;line-height:15px;margin:7px 5px 0 0;text-align:center;width:15px}
.toprank_list .b{background:url(../images/v2011/toprank_list_bg.png) no-repeat 0 -20px;color:#333;}
.toprank_list span{color:#888;position:absolute;left:auto;right:10px;font-family:Georgia;top:0}
.toprank_list .no1{height:138px;padding:5px 20px}
.toprank_list .no1 img{border:1px solid #eee;padding:4px;position:absolute}
.toprank_list .no1_r{line-height:21px;padding-left:105px}
.toprank_list .no1_r span{position:static}
.rank_ul,.rank_ul_r{border-right:1px solid #e4e4e4;float:left;width:193px}
.rank_ul_r{border:medium none;width:198px}
.toprank_list.rank_num{color:#888;font-family:sans-serif}
.tit1 strong{color:#222;float:left}